/*
 * Copyright 2011 Chris de Vreeze
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package eu.cdevreeze.yaidom

/**
 * This package represents XML Schema document content as immutable yaidom "elements". These schema objects offer the
 * `ElemLike` query API. They wrap an `eu.cdevreeze.yaidom.indexed.Elem`.
 *
 * This API only represents schemas. It is not capable of validating instance documents against schemas.
 *
 * @author Chris de Vreeze
 */
package object xs {

  val ns = "http://www.w3.org/2001/XMLSchema"
}
